﻿/* .title-styles {
    font-size: 35px !important;
    font-weight: 700;
    color: #307fde !important;
    text-align: center;
    line-height: 1;
    } */

.item a {
    color: #307fde !important;
    background-color: white;
    border: none;
    border-radius: 25px;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    font-weight: bold;
    transition: 0.1s all linear;
    width: fit-content;
}

    .item a:hover {
        color: white !important;
        background-color: #307fde;
    }



.item {
    padding: var(--space-2xs);
    color: white;
}

    .item .content {
        height: 250px;
        background-color: #00b4eb !important;
    }

    .item p {
        font-size: 18px;
        line-height: 120%;
    }

.more-about a {
    color: black;
}

    .more-about a:hover {
        color: #307fde;
    }

.more-about p {
    text-align: center;
}

.book-appointment {
    background-image: url(/images/pantaihospitalmalaysialibraries/specialties/oncology/pantai-nurse-background.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    background-position-x: center;
    background-position-y: top;
    color: #437FD7;
}

    .book-appointment p {
        color: black
    }

    .book-appointment .btn-primary {
        color: white !important;
        background-color: #437FD7 !important;
        border-color: #437FD7 !important;
        padding: 8px 30px;
        border-radius: 10px;
        font-weight: bold;
        transition: 0.3s all linear;
    }

        .book-appointment .btn-primary:hover {
            color: #437fd7 !important;
            background-color: white !important;
        }

@media only screen and (max-width:767px) {
    .more-about img {
        width: 75% !important;
    }

    .book-appointment {
        margin-top: 0 !important;
        text-align: center;
        background: none;
    }

        .book-appointment button {
            width: 75%;
        }

        .book-appointment select {
            width: 100% !important;
        }
}

@media only screen and (max-width: 575px) {
    .discover .content {
        background: none !important;
        background-color: #00b4eb !important;
        height: fit-content !important;
    }
}

.find-out .item p {
    text-shadow: rgb(0 0 0 / 50%) 0px 0px 3px;
}

.find-out .item a {
    box-shadow: 0 0 3px rgb(0 0 0 / 50%);
}

.medical-listings p,
.medical-listings div {
    text-align: left;
}

    .medical-listings p.title-style-5 {
        font-weight: 900;
        letter-spacing: 0.5px;
        color: #4cb648 !important;
    }

#oncology-discover-1 {
    background: url('/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-discover-1.png') 0% 0% / auto 75% no-repeat;
    background-position-y: center;
    height: 300px;
}

#oncology-discover-2 {
    background: url('/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-discover-2.png') 0% 0% / auto 75% no-repeat;
    background-position-y: center;
    height: 300px;
}



#find-out-content .content {
    background-position-x: right;
}


.find-out1 {
    background-image: url(/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-findout-1.jpg);;
    background-size: cover !important;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}
.find-out2 {
    background-image: url(/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-findout-2.jpg);;
    background-size: cover !important;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}
.find-out3 {
    background-image: url(/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-findout-3.jpg);
    
    background-size: cover !important;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}
.find-out4 {
    background-image: url(/images/pantaihospitalmalaysialibraries/specialties/oncology/oncology-findout-4.jpg);
    
    background-size: cover !important;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
}



/* @media only screen and (max-width:768px) {
    .find-out .content {
    height: 260px !important;
    background-size: auto 100% !important;
    }
    .find-out1 {
    background: url('/assets/public/images/oncology-findout-1-mobile.jpg') no-repeat !important;
    }
    .find-out2 {
    background: url('/assets/public/images/oncology-findout-2-mobile.jpg') no-repeat !important;
    }
    .find-out3 {
    background: url('/assets/public/images/oncology-findout-3-mobile.jpg') no-repeat !important;
    }
    .find-out4 {
    background: url('/assets/public/images/oncology-findout-4-mobile.jpg') no-repeat !important;
    }
    } */



#find-out-content h3 {
    text-shadow: rgb(0 0 0 / 50%) 0px 0px 3px;
    color: white;

    font-size: var(--step-2);
}

.discover h3{
    color: white;
    font-size: var(--step-2);
}


.quiz-section .selection-desc {
    height: 0px;
    overflow: hidden;
    padding-left: 1rem;
    padding-right: 1rem;
    border: 2px transparent solid;
    border-radius: 15px;
    color: transparent
}

.quiz-section .show {
    height: fit-content;
    padding-top: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 2px #0061a8 solid;
    color: black;
    transition: all 0.3s ease-out;
}

.readmore {
    color: #307fde !important;
}

.readmore-text {
    overflow: hidden;
    max-height: 0;
    border: 2px solid transparent;
    border-radius: 15px;
    padding-left: 1rem;
    padding-right: 1rem;
    color: transparent
}

.readmore-text.show {
    max-height: fit-content !important;
    border: 2px solid #7093d2;
    border-radius: 15px;
    margin-top: 1rem;
    margin-bottom: 1rem;
    color: black;
    padding-top: 1rem;
    padding-bottom: 1rem;
    transition: all 0.5s ease-out;
}
